---
key_path: redis_hll_counters.count_distinct_project_id_from_enforce_scheduled_sep_in_project_using_time_window
description: Count of unique projects with active scheduled Scan Execution Policy using time window for distribute scans
product_group: security_policies
product_categories:
- security_policy_management
performance_indicator_type: []
value_type: number
status: active
milestone: '17.8'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/176472
time_frame:
- 28d
- 7d
data_source: internal_events
data_category: optional
tiers:
- ultimate
events:
- name: enforce_scheduled_scan_execution_policy_in_project
  unique: project.id
  filter:
    time_window: 1
